p.qa01 {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	background-image: url(../img-qa/q1.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 250px;
	padding-left: 220px;
	padding-top: 50px;
	margin-top: 5px;
	margin-bottom: 5px;



}
p.qa02 {
	background-image: url(../img-qa/a.gif);
	background-repeat: no-repeat;
	height: 200px;
	width: 410px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	margin-left: 40px;
	padding-top: 35px;
	padding-left: 30px;
	margin-top: 5px;
	margin-bottom: 10px;


}
p.qa03 {

	font-size: 13px;
	line-height: 18px;
	color: #666666;
	background-image: url(../img-qa/q2.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 440px;
	padding-left: 50px;
	padding-top: 50px;
	margin-top: 5px;
	margin-bottom: 5px;
}
p.qa04 {

	background-image: url(../img-qa/a2-1.gif);
	background-repeat: no-repeat;
	height: 210px;
	width: 410px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	margin-left: 40px;
	padding-top: 35px;
	padding-left: 30px;
	margin-top: 5px;
	margin-bottom: 10px;
}
p.qa05 {

	font-size: 13px;
	line-height: 18px;
	color: #666666;
	background-image: url(../img-qa/q3.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 240px;
	padding-left: 240px;
	padding-top: 50px;
	margin-top: 5px;
	margin-bottom: 5px;
}
p.map01 {
	font-size: 13px;
	color: #666666;
	margin-left: 50px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;


}
h3.nyushi01 {
	margin-left: 20px;
}
table.nyushi02 {
	font-size: 12px;
	line-height: 17px;
	background-color: #CCCCCC;
	margin-left: 20px;
	text-align: center;


}
td.nyushi03 {
	font-weight: bold;
	background-color: #EFEFEF;
	color: #666666;
	padding: 5px;




}
td.nyushi04 {
	background-color: #FFFFFF;
	color: #666666;
	padding: 5px;
	text-align: left;



}
td.nyushi05 {

	background-color: #FFFFFF;
	color: #666666;
	padding: 5px;
}
p.nyushi06 {
	font-size: 13px;
	color: #FF0000;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	line-height: 18px;


}
p.nyushi07 {

	font-size: 13px;
	color: #666666;
	margin-left: 25px;
	line-height: 18px;
}
p.nyushi08 {
	background-image: url(../img-nyushi/topi07.gif);
	background-repeat: no-repeat;
	height: 200px;
	width: 430px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	padding-top: 40px;
	padding-left: 20px;
	margin-left: 30px;


}
td.syusyoku01 {

	background-color: #FFF0F0;
	padding: 5px;
}
td.syusyoku02 {
	background-color: #FFF0F0;
	padding: 5px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	vertical-align: top;


}
td.syusyoku03 {


	background-color: #E8FFFA;
	padding: 5px;
}
td.syusyoku04 {
	background-color: #E8FFFA;
	padding: 5px;
	font-size: 13px;
	color: #666666;
	text-align: left;
	vertical-align: top;


}
p.syusyoku05 {
	background-image: url(../img-syusyoku/topi04.gif);
	background-repeat: no-repeat;
	height: 200px;
	width: 405px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	padding-top: 40px;
	padding-left: 10px;
	margin-left: 50px;

}
table.syusyoku06 {
	font-size: 10px;
	line-height: 15px;
	color: #666666;
}
p.thanks01 {
	font-size: 13px;
	border: 1px solid #CCCCCC;
	width: 350px;
	text-align: center;
	margin-left: 100px;
	line-height: 30px;
	height: 200px;
	margin-top: 100px;
	background-color: #EFEFEF;
	font-weight: bold;
	padding-top: 60px;
	color: #333333;






}
